• HP Alerta Sobre Falha Crítica em seu Software de Monitoramento de Servidores

    A HP está alertando seus clientes sobre duas vulnerabilidades de segurança, que foram detectadas em suas operações relacionadas ao seu software de monitoramento. Segundo a empresa, os erros não especificados no software da empresa para AIX, HP-UX, Linux, Solaris e Windows pode ser explorados por um atacante remoto para comprometer um sistema vulnerável e executar código arbitrário. Ambos os erros têm um CVSS 2,0 referente a pontuação base. Como muitos sabem, na escala Common Vulnerability Scoring System o score 10.0 é a classificação de gravidade mais alta possível.



    HP Lançou Versões para Corrigir Falha Crítica em Software


    Versões anteriores ao 11.03.12 em todas as plataformas suportadas, são afetadas por este problema; a atualização para 11.03.12 corrige os problemas encontrados, e as vulnerabilidades foram reportadas à HP por Luigi Auriemma através da TippingPoint Zero Day Initiative (ZDI).


    Saiba Mais:

    [1] Heise On-line http://www.h-online.com/security/new...e-1635925.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L